<?php
$MESS["MAIN_MENU_AGENT"] = "Agents";
$MESS["MAIN_MENU_AGENT_ALT"] = "Agents verwalten";
$MESS["MAIN_MENU_CACHE"] = "Auto-Cache";
$MESS["MAIN_MENU_CACHE_ALT"] = "Cache konfigurieren";
$MESS["MAIN_MENU_CAPTCHA"] = "CAPTCHA";
$MESS["MAIN_MENU_CAPTCHA_TITLE"] = "CAPTCHA  konfigurieren";
$MESS["MAIN_MENU_CHECKLIST"] = "Checkliste der Qualitätssicherung";
$MESS["MAIN_MENU_COMPOSITE"] = "Composite Website";
$MESS["MAIN_MENU_COMPOSITE_ALT"] = "Composite Modus verwalten";
$MESS["MAIN_MENU_COMPOSITE_LOG"] = "Debug Logdatei";
$MESS["MAIN_MENU_COMPOSITE_LOG_ALT"] = "Debug-Nachrichten anzeigen";
$MESS["MAIN_MENU_COMPOSITE_PAGES"] = "Seiten";
$MESS["MAIN_MENU_COMPOSITE_PAGES_ALT"] = "Composite-Seiten";
$MESS["MAIN_MENU_COMPOSITE_SETTINGS"] = "Einstellungen";
$MESS["MAIN_MENU_DUMP"] = "Backup";
$MESS["MAIN_MENU_DUMP_ALT"] = "Datei- und Datenbanksicherung";
$MESS["MAIN_MENU_DUMP_AUTO"] = "Zeitplan einstellen";
$MESS["MAIN_MENU_DUMP_LIST"] = "Vorhandene Sicherungskopien anzeigen";
$MESS["MAIN_MENU_DUMP_LOG"] = "Protokoll der Datensicherung";
$MESS["MAIN_MENU_DUMP_NEW"] = "Sicherungskopie erstellen";
$MESS["MAIN_MENU_EVENT1"] = "E-Mail- und SMS-Ereignisse";
$MESS["MAIN_MENU_EVENT_LOG"] = "Event-Protokoll";
$MESS["MAIN_MENU_EVENT_LOG_ALT"] = "Eventprotokoll anzeigen";
$MESS["MAIN_MENU_EVENT_THEMES"] = "Visuelle Themen";
$MESS["MAIN_MENU_EVENT_THEMES_TITLE"] = "Visuelle Themen";
$MESS["MAIN_MENU_EVENT_TITLE1"] = "E-Mail- und SMS-Vorlagen verwalten";
$MESS["MAIN_MENU_EVENT_TYPES1"] = "Ereignistypen";
$MESS["MAIN_MENU_EVENT_TYPES_TITLE1"] = "E-Mail- und SMS-Ereignistypen";
$MESS["MAIN_MENU_FAVORITE"] = "Lesezeichen";
$MESS["MAIN_MENU_FAVORITE_ALT"] = "Lesezeichen";
$MESS["MAIN_MENU_FAVORITE_HEADER"] = "Lesezeichen";
$MESS["MAIN_MENU_FILE_CHECKER"] = "Datei-Integritätsprüfung";
$MESS["MAIN_MENU_FILE_CHECKER_ALT"] = "Kontrolle der Dateien auf Vollständigkeit";
$MESS["MAIN_MENU_GEOIP_HANDLERS"] = "Geolokalisierung";
$MESS["MAIN_MENU_GROUPS"] = "Nutzergruppen";
$MESS["MAIN_MENU_GROUPS_ALT"] = "Nutzergruppen erstellen und verwalten";
$MESS["MAIN_MENU_HOTKEYS"] = "Tastenkombinationen";
$MESS["MAIN_MENU_HOTKEYS_ALT"] = "Tastenkombinationen anpassen";
$MESS["MAIN_MENU_HTTPS"] = "HTTPS-Konfiguration";
$MESS["MAIN_MENU_HTTPS_ALT"] = "HTTPS-Konfiguration der Website";
$MESS["MAIN_MENU_INTERFACE"] = "Interface";
$MESS["MAIN_MENU_INTERFACE_TITLE"] = "Nutzer Oberflächeneinstellungen";
$MESS["MAIN_MENU_LANG"] = "Systemsprachen";
$MESS["MAIN_MENU_LANGS_ALT"] = "Sprachversion(en) erstellen und verwalten";
$MESS["MAIN_MENU_MAIN"] = "Systemeinstellungen";
$MESS["MAIN_MENU_MAIN_MODULE"] = "Hauptmodul";
$MESS["MAIN_MENU_MANAG"] = "Nutzer";
$MESS["MAIN_MENU_MODULES"] = "Module";
$MESS["MAIN_MENU_MODULES_ALT"] = "Module verwalten";
$MESS["MAIN_MENU_MODULE_SETT"] = "Moduleinstellungen";
$MESS["MAIN_MENU_MODULE_SETTINGS"] = "Moduleinstellungen";
$MESS["MAIN_MENU_MP_CATEGORY"] = "Lösungen in der Kategorie";
$MESS["MAIN_MENU_OPTIMIZE_DB"] = "Datenbankoptimierung";
$MESS["MAIN_MENU_OPTIMIZE_DB_ALT"] = "Datenbankanalyse und Optimierung";
$MESS["MAIN_MENU_PHP"] = "PHP Konsole";
$MESS["MAIN_MENU_PHPINFO"] = "PHP Einstellungen";
$MESS["MAIN_MENU_PHPINFO_ALT"] = "Vollständige Liste aller PHP Eisntellungen, PHP Module und Umgebungsvariablen";
$MESS["MAIN_MENU_PHP_ALT"] = "Einen beliebigen PHP-Befehl auf dem Server ausführen";
$MESS["MAIN_MENU_PROFILE"] = "Mein Profil";
$MESS["MAIN_MENU_PROFILE_ALT"] = "Profileinstellungen verwalten";
$MESS["MAIN_MENU_PROFILE_HISTORY"] = "Profil-History";
$MESS["MAIN_MENU_PROFILE_HISTORY_TITLE"] = "Protokoll der Änderungen der Nutzerprofile";
$MESS["MAIN_MENU_RATING"] = "Rankings";
$MESS["MAIN_MENU_RATING_ALT"] = "Rankings verwalten";
$MESS["MAIN_MENU_RATING_LIST"] = "Rankings";
$MESS["MAIN_MENU_RATING_LIST_ALT"] = "Ranking-Verwaltung";
$MESS["MAIN_MENU_RATING_RULE_LIST"] = "Bearbeitungsregeln";
$MESS["MAIN_MENU_RATING_RULE_LIST_ALT"] = "Die Bearbeitungsregeln für die Rankings verwalten";
$MESS["MAIN_MENU_RATING_SETTINGS"] = "Ranking-Parameter";
$MESS["MAIN_MENU_RATING_SETTINGS_ALT"] = "Parameter des Stimmgewichtes, der Kalkulationsmethode und Abstimmungsberechtigung";
$MESS["MAIN_MENU_REPAIR_DB"] = "Datenbanküberprüfung";
$MESS["MAIN_MENU_REPAIR_DB_ALT"] = "Datenbanktabellen überprüfen/reparieren";
$MESS["MAIN_MENU_SETTINGS"] = "Systemeinstellungen";
$MESS["MAIN_MENU_SETTINGS_ALT"] = "Verwalten der Einstellungen für Module";
$MESS["MAIN_MENU_SETTINGS_TITLE"] = "System- und Moduleinstellungen";
$MESS["MAIN_MENU_SHORT_URLS"] = "Kurze URLs";
$MESS["MAIN_MENU_SHORT_URLS_ALT"] = "Parameter kurzer URLs";
$MESS["MAIN_MENU_SITES"] = "Seiten";
$MESS["MAIN_MENU_SITES_ALT"] = "Systemseiten erstellen und verwalten";
$MESS["MAIN_MENU_SITES_LIST"] = "Seiten";
$MESS["MAIN_MENU_SITES_TITLE"] = "Seite verwalten";
$MESS["MAIN_MENU_SITE_CHECKER_ALT"] = "Seitenfunktionalität prüfen und ein Bericht für den Support erstellen";
$MESS["MAIN_MENU_SMILE"] = "Smileys";
$MESS["MAIN_MENU_SMILE_GALLERY_LIST"] = "Galerien und Pakete";
$MESS["MAIN_MENU_SMILE_GALLERY_LIST_ALT"] = "Galerien und Pakete mit Emoticons verwalten";
$MESS["MAIN_MENU_SMILE_IMPORT_LIST"] = "Smileys importieren";
$MESS["MAIN_MENU_SMILE_IMPORT_LIST_ALT"] = "Smileys aus externen Dateien importieren";
$MESS["MAIN_MENU_SMTP_CONFIG"] = "SMTP-Einstellungen";
$MESS["MAIN_MENU_SMTP_CONFIG_TITLE"] = "SMTP-Einstellungen";
$MESS["MAIN_MENU_SQL"] = "SQL Abfrage";
$MESS["MAIN_MENU_SQL_ALT"] = "Zum Ausführen von SQL Datenbankabfragen";
$MESS["MAIN_MENU_SYSTEM_CHECKER"] = "Systemprüfung";
$MESS["MAIN_MENU_TASKS"] = "Zugrifflevels";
$MESS["MAIN_MENU_TASKS_ALT"] = "Zugrifflevels verwalten";
$MESS["MAIN_MENU_TEMPLATE"] = "Seitenvorlagen";
$MESS["MAIN_MENU_TEMPLATES"] = "E-Mail-Vorlagen";
$MESS["MAIN_MENU_TEMPLATES_ALT"] = "Nachrichten-Vorlagen für den E-Mail versand";
$MESS["MAIN_MENU_TEMPL_TITLE"] = "Seitendesign-Vorlagen";
$MESS["MAIN_MENU_TOOLS"] = "Tools";
$MESS["MAIN_MENU_TOOLS_TITLE"] = "Service-Werkzeuge";
$MESS["MAIN_MENU_UPDATES"] = "Aktualisierungen";
$MESS["MAIN_MENU_UPDATES_A"] = "Aktualisierungen";
$MESS["MAIN_MENU_UPDATES_ALT"] = "Systemupdates herunterladen";
$MESS["MAIN_MENU_UPDATES_ALT_A"] = "Systemupdates herunterladen";
$MESS["MAIN_MENU_UPDATES_MARKET"] = "Marketplace";
$MESS["MAIN_MENU_UPDATES_MARKET_ALT"] = "Marketplace";
$MESS["MAIN_MENU_UPDATES_MARKET_CATALOG"] = "Lösungen";
$MESS["MAIN_MENU_UPDATES_MARKET_CATALOG_ALT"] = "Lösungen";
$MESS["MAIN_MENU_UPDATES_NEW"] = "Sytem aktualisieren";
$MESS["MAIN_MENU_UPDATES_NEW_ALT"] = "Systemupdates herunterladen";
$MESS["MAIN_MENU_UPDATES_PARTNER"] = "Partner-Update";
$MESS["MAIN_MENU_UPDATES_PARTNER_ALT"] = "Download der Partnermodul-Updates";
$MESS["MAIN_MENU_UPDATES_PARTNER_MODULES"] = "Installierte Lösungen";
$MESS["MAIN_MENU_UPDATES_PARTNER_MODULES_ALT"] = "Installierte Lösungen";
$MESS["MAIN_MENU_UPDATES_PARTNER_NEW"] = "Lösungen aktualisieren";
$MESS["MAIN_MENU_UPDATES_PARTNER_NEW_ALT"] = "Updates für Partnerlösungen herunterladen";
$MESS["MAIN_MENU_URLREWRITE"] = "URL Verarbeitung";
$MESS["MAIN_MENU_URLREWRITE_ALT"] = "Regeln für die URL Verarbeitung konfigurieren";
$MESS["MAIN_MENU_USERS"] = "Nutzer";
$MESS["MAIN_MENU_USERS_ALT"] = "Nutzer erstellen und verwalten";
$MESS["MAIN_MENU_USER_CONSENT"] = "Zustimmungen";
$MESS["MAIN_MENU_USER_CONSENT_1"] = "Zustimmungen";
$MESS["MAIN_MENU_USER_FIELD"] = "Benutzerdefinierte Felder";
$MESS["MAIN_MENU_USER_FIELD_TITLE"] = "Benutzerdefinierte Felder verwalten";
$MESS["MAIN_MENU_USER_GROUPS_ALT"] = "GruppenNutzer";
$MESS["MAIN_MENU_USER_IMPORT"] = "Nutzer importieren";
$MESS["MAIN_MENU_USER_IMPORT_ALT"] = "Nutzer importieren";
$MESS["MAIN_MENU_USER_LIST"] = "Nutzerliste";
$MESS["MAIN_MENU_WIZARDS"] = "Assistenten";
$MESS["MAIN_MENU_WIZARDS_TITLE"] = "Assistenten verwalten";
$MESS["main_admin_menu_devices"] = "Nutzergeräte";
$MESS["main_admin_menu_devices_title"] = "Nutzergeräte";
$MESS["main_menu_diag"] = "Konfiguration";
$MESS["main_menu_diag_title"] = "Administrator-Tools";
$MESS["main_menu_interface"] = "Persönliche Einstellungen";
$MESS["main_menu_interface_title"] = "Einstellungen der Benutzeroberfläche";
$MESS["main_menu_lang_param"] = "Spracheinstellungen";
$MESS["main_menu_lang_param_title"] = "Sprachen der Benutzeroberfläche und regionale Einstellungen";
$MESS["main_menu_reg_sett"] = "Regionale Einstellungen";
$MESS["main_menu_reg_sett_title"] = "Konfigurieren Sie Datumsformat, Codierung und andere Parameter";
$MESS["main_menu_sms_templates"] = "SMS-Vorlagen";
$MESS["main_menu_sms_templates_title"] = "SMS-Vorlagen";
$MESS["main_menu_urlrewrite_title"] = "Seiten-URLs verwalten";
